For the complete documentation index, see llms.txt. This page is also available as Markdown.

Statusses

Get statusses

get
/statusses/

Allowed filter keys: type, name and code

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
operator[]stringOptionalExample: eq
key[]stringOptionalExample: type
value[]stringOptionalExample: QUOTATION_STATUS
Responses
200

Response_200

No content

get/statusses/
GET /statusses/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Add status

post
/statusses/

Type, name and code are required. Updates are done based on type + code.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Response_200

No content

post/statusses/
POST /statusses/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Last updated

Was this helpful?